<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ac80a1">  <td>20/05/20 10:57:27</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;BaseClass.setup()[pri:0, instance:pom.amazon.testCases.TestCase_001@12d4bf7e]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1374026904</td>   <td></td> </tr>
<tr bgcolor="6c8e6b">  <td>20/05/20 10:57:29</td>   <td>2501</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestCase_001.testcase001()[pri:0, instance:pom.amazon.testCases.TestCase_001@12d4bf7e]">testcase001</td> 
  <td>main@1374026904</td>   <td></td> </tr>
</table>
